@charset "utf-8";
/* CSS Document */
#content{
	color:#C9C9C9;
	line-height:20px;
	height: auto;
	width: 690px;
	font-size: 13px;
	padding-left: 10px;
}

#heading{
	font-size: 13px;
	font-weight: bold;
	color:#FFDA11;
	margin-bottom: 10px;
	line-height: 21px;
	height: 21px;
	padding: 5px 0;
}
#content .color1{
	color: #9DD8F2;
}
#content .ulli{padding-left:20px;}
#content .ulli li{
	padding-bottom: 10px;
}
#content .photo{
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#content .lin{border-bottom: 1px dotted #555555;}

#mast{
	width: 645px;
	margin: auto;
	background-image: url(bg.jpg);
	height:auto;
	min-height:300px;
	padding:7px 10px;
	clear: both;
}

#pages {
	border-top: 1px dotted #555555;
}


.photostyle {
	-webkit-transition: border-color 120ms linear;
	-moz-transition: border-color 120ms linear;
	-o-transition: border-color 120ms linear;
	transition: border-color 120ms linear;
}
.photostyle:hover {}
.photostyleS{
	-webkit-transition: border-color 120ms linear;
	-moz-transition: border-color 120ms linear;
	-o-transition: border-color 120ms linear;
	transition: border-color 120ms linear;}
.photostyleS:hover {}

#pages .back a:hover{
	color:#78A404;
}

